RubyGems Navigation menu

workable-pact-message 0.6.2

Consumer contract library for messages

Versionen:

  1. 0.6.3 - October 24, 2019 (26 KB)
  2. 0.6.2 - October 24, 2019 (13,5 KB)

Runtime Abhängigkeiten (3):

Development Abhängigkeiten (6):

Besitzer:

Pushed by:

Autoren:

  • Angelos Karagkiozidis

SHA 256-Prüfsumme:

d2a5b495f3e136d65a59c0c365d83b4a58c69cfef29184c889563e0224117726

Downloads insgesamt 3.436

Für diese Version 994

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: